Pokémon Go : ton iPhone ne sera-t-il plus compatible ?

10 Janvier, 2018, 18:09 | Auteur: Emma Bardin
  • Le

Pokémon Go s'apprête à délaisser plusieurs produits Apple, lesquels ne peuvent pas recevoir la mise à jour iOS 11, qui sera bientôt obligatoire pour continuer à jouer. Pokemon GO ne fonctionnera plus sur les appareils Apple tournant sur une version inférieur à iOS11!

"Suite à notre prochaine mise à jour, Pokémon GO ne sera plus compatible avec les appareils Apple ne supportant pas la mise à jour iOS 11, comme l'iPhone 5 et l'iPhone 5c", explique plus particulièrement le studio.

Violents échanges de tirs entre deux bases militaires à Bouaké
Dans la foulée, le chef de l'armée Sékou Touré avait présenté des excuses à la Nation pour les mutineries qui ont éprouvé le pays. Des hommes armés provenant d'autres unités ont alors investi le camp, détruit des bureaux et incendié quatre véhicules.

Pokémon Go ne sera plus supporté par certains modèles d'iPhone dès le 28 février 2018, a annoncé Niantic. "Ils devront changer pour un appareil compatible s'ils souhaitent continuer à jouer à Pokémon GO ", ajoute Niantic. " Après cette date, les dresseurs utilisant ces appareils pourraient ne plus avoir accès à leur compte Pokémon Go, utiliser leurs poképièces ou les objets qui sont dans leur sac". " En plus des deux cités, il y a les iPad de quatrième et troisième génération, iPad mini de première génération et iPad 2". Le développeur de l'application, Niantic, a fait une déclaration à ce sujet dans laquelle on apprend que les capacités des systèmes d'exploitations des appareils de la marque ne seront pas assez puissants pour prendre en charge les améliorations de l'applications.

Recommande: